{
  "component": true,
  "usingComponents": {
    "healthy-card-auth": "./../healthy-card-auth/index",
    "healthy-card-info": "./../healthy-card-info/index",
    "healthy-card-qrcode": "./../healthy-card-qrcode/index",
    "loading": "../loading/index"
  }
}